Vulnerability CVE-2021-29706


Published: 2021-06-17

Description:
IBM AIX 7.1 could allow a non-privileged local user to exploit a vulnerability in the trace facility to expose sensitive information or cause a denial of service. IBM X-Force ID: 200663.

Type:

NVD-CWE-noinfo

CVSS2 => (AV:L/AC:L/Au:N/C:P/I:N/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
3.6/10
4.9/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
Partial
Affected software
IBM -> AIX 

 References:
https://exchange.xforce.ibmcloud.com/vulnerabilities/200663
https://www.ibm.com/support/pages/node/6464369

Copyright 2021, cxsecurity.com

 

Back to Top